@charset "UTF-8";

@font-face {
    font-family: 'open_sansregular';
    src: url('fonts/opensans-regular-webfont.eot');
    src: url('fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-regular-webfont.woff') format('woff'),
         url('fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sanslight';
    src: url('fonts/opensans-light-webfont.eot');
    src: url('fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-light-webfont.woff') format('woff'),
         url('fonts/opensans-light-webfont.ttf') format('truetype'),
         url('fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansbold';
    src: url('fonts/opensans-bold-webfont.eot');
    src: url('fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-bold-webfont.woff2') format('woff2'),
         url('fonts/opensans-bold-webfont.woff') format('woff'),
         url('fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
  font-family: 'UnitusTEE-RegularNarrow';
  src: url('fonts/UnitusTEE-RegularNarrow.eot?#iefix') format('embedded-opentype'),  url('fonts/UnitusTEE-RegularNarrow.woff') format('woff'), url('fonts/UnitusTEE-RegularNarrow.ttf')  format('truetype'), url('fonts/UnitusTEE-RegularNarrow.svg#UnitusTEE-RegularNarrow') format('svg');
  font-weight: normal;
  font-style: normal;
}

body 
{ font-family:'open_sansregular',Arial,Tahoma,Verdana,Helvetica,sans-serif; }

h1, h2, h3, .nav01 li a, .nav02 li a, .slider_title01, .slider_title02, .c_x1_box_content_title, .c_x2_content, .c_x3_box_content_title, .c_x3_box_imp, .footer_nav1 li a
{ font-family:'UnitusTEE-RegularNarrow',Arial,Tahoma,Verdana,Helvetica,sans-serif; }


html {
font-size:100%;
}
body {
color:#353535;
background:#FDF6DF url("back.jpg") top left repeat;
}
h1, h2 {
line-height:100%;
font-size:260%;
font-weight:normal;
color:#000;
padding-bottom:20px;
}

input,
textarea {
  outline: none;
}

a:link, a:visited {
color:#353535;
outline: none;
}
a:hover {
color:#F26A44;
text-decoration:none;
outline: none;
}
a.nav-imp {
-webkit-transition: background-color 0.5s;
-moz-transition: background-color 0.5s;
-o-transition: background-color 0.5s;
-ms-transition: background-color 0.5s;
transition: background-color 0.5s;
}
ul {
list-style-type:none;
margin:0;
padding:0;
}
.imgleft {
float:left;
}
.imgright {
float:right;
}
.cleaner {
width:100%;
_display:none;
clear:both;
line-height:1px;
}

/* Header ............................................................... */

.header {
position:relative;
width:100%;
max-width:1920px;
background-color:#FFF;
margin-left:auto;
margin-right:auto;
padding-top:27px; 
}

.header img {
position:relative;
z-index:200;
}

#index_logo a {
  /*display: inline-block;*/
  position:relative;
  bottom: -30px;
}

.nav01 {
float:right;
}
.nav01 li {
display:inline-block;
}
.nav01 li a {
display:block;
width:44px;
height:44px;
line-height:44px;
font-size:140%;
color:#FFF;
text-align:center;
background-color:#F26A44;
margin-left:3px;
margin-right:3px;
}
.nav01 li a:hover {
background-color:#000;
}

.nav02 {
text-align:center;
margin-top:20px;
margin-bottom:20px;
}
.nav02 li {
display:inline-block;
}
.nav02 li a {
display:block;
line-height:40px;
font-size:160%;
color:#323232;
text-align:center;
margin-left:7px;
margin-right:7px;

-webkit-transition-property:color, text;
-webkit-transition-duration: 0.4s, 0.4s;
-webkit-transition-timing-function: linear, ease-in;
-moz-transition-property:color, text;
-moz-transition-duration:0.4s;
-moz-transition-timing-function: linear, ease-in;
-o-transition-property:color, text;
-o-transition-duration:0.4s;
-o-transition-timing-function: linear, ease-in;
}
.nav02 li a:hover {
color:#F26A44;
}

#search {
float:right;
width:60%;
max-width:300px;
height:44px;
background:url("search_input.jpg") top left no-repeat;
margin-left:30px;
}
#search form {
position:relative;
height:44px;
line-height:44px;
margin:0;
padding:0;
}
#search input {
display:block;
float:left;
width:70%;
height:44px;
line-height:44px;
font-size:110%;
color:#323232;
background:inherit !important;
margin:0!important;
padding:0 !important;
padding-left:20px !important;
border:0 solid #FFF !important;
}
#search input.submit {
float:right;
width:44px;
height:44px;
background:url("search_submit.jpg") top left no-repeat !important;
cursor:pointer;
margin:0 !important;
padding:0 !important;
border:0 solid #FFF;
}
#search input.input_hidden {
visibility:hidden;
width:1px;
height:1px;
margin:0;
padding:0;
}

/* Slider................................................................ */

#slider {
position:relative;
top:-10px;
left:0;
width:100%;
max-width:1920px;
margin-left:auto;
margin-right:auto;
z-index:100;
}
#slider_main_img  {
margin-left:auto;
margin-right:auto;
}
#slider_content {
position:absolute;
top:0;
left:0;
width:100%;
max-width:1920px;
height:100%;
background:url("back_slider_content.png") 50% top no-repeat;
margin-left:auto;
margin-right:auto;
}
#slider_content .container {
margin-left:auto;
margin-right:auto;
}

.slider_text_box {
color:#FFF;
text-align:justify;
margin-top:5%;
}
.slider_title01 {
font-size:300%;
line-height:1em;
margin-bottom:15px;
padding:0;
padding-left:12px;
border-left:12px solid #FFD400;
}

.slider_text_box h1,
.slider_title02 {
font-size:450%;
color:#FFD400;
margin-bottom:15px;
}



/* Container_x1................................................................ */

.container_x1 {
position:relative;
margin-top:-85px;
z-index:200;
}

.white_container{   
    background-color: #FFFFFF;
    margin-top:-320px; 
    margin-bottom: 40px;
    padding-bottom: 20px;
    border: solid 1px #C2C2C2;
    min-height: 350px;
    box-shadow: #969696 1px 1px 0,
                #969696 2px 2px 0,
                #969696 3px 3px 0,
                #969696 4px 4px 0,
                #969696 5px 5px 0,
                #969696 6px 6px 0,
                #969696 7px 7px 0,
                #969696 8px 8px 0,
                #969696 9px 9px 0,
                #969696 10px 10px 0,
                #969696 11px 11px 0,
                #969696 12px 12px 0,
                #969696 13px 13px 0;
}

.white_container::before, .white_container::after{
    content: '';
    position: absolute;
    top: 5px;
    right: -14px;
    width: 14px;
    height: 100%;
    /*background: red;*/
    -webkit-transform: skewY(45deg);
            transform: skewY(45deg);    
}

.white_container::after{
    height: 14px;
    width: 100%;
    bottom: -14px;
    left: 6px;    
    top: auto;
    right: auto;
    background: #c2c2c2;
    -webkit-transform: skewX(45deg);    
            transform: skewX(45deg);       
}

.white_container h1,
.white_container h2,
.white_container h3 {
    color: #F26A44;
    clear: both;
}

.white_container a {
    color: #2A9BC2;
}

.white_container a:hover {
    text-decoration: underline;
}

.white_container h2 {
    font-size: 210%;
}

.white_container ul {
  margin: 10px 10px 10px 40px;
  list-style-type: square;
}


.c_x1_box a {
position:relative;
display:block;
width:100%;
max-width:397px;
color:#353535;
margin:0;
margin-bottom:30px;
padding:0;
}
.c_x1_box_content {
position:absolute;
top:0;
left:0;
padding-top:15px;
padding-left:15px;
}
.c_x1_box_content_title {
font-size:280%;
line-height:1.1em;
margin-bottom:10px;
}
.c_x1_box01 .c_x1_box_content_title {
color:#F26A44;
}
.c_x1_box02 .c_x1_box_content_title {
color:#6BC4E2;
}

/* Container_x2................................................................ */  

.container_x2 {
position:relative;
margin-bottom:30px;
}
.c_x2_content {
position:absolute;
top:-5px;
left:0;
width:100%;
font-size:380%;
color:#FFF;
text-align:center;
letter-spacing:5px;
line-height:100px;
}
.c_x2_content a img {
display:inline-block;
}

/* Container_x3................................................................ */

.container_x3 {
position:relative;
width:100%;
max-width:1920px;
background:url("back_container_x3.png") 50% top no-repeat;
margin-left:auto;
margin-right:auto;
margin-bottom:75px;
}
.c_x3_box a {
position:relative;
display:block;
width:100%;
max-width:397px;
color:#353535;
margin:0;
margin-bottom:30px;
padding:0;
}
.c_x3_box_content {
position:absolute;
top:0;
left:0;
padding-top:15px;
padding-left:70px;
padding-right: 20px;
}
.c_x3_box_content_title {
font-size:250%;
line-height:1.1em;
margin-bottom:10px;
}
.c_x3_box01 .c_x3_box_content_title {
color:#6BC4E2;
}
.c_x3_box02 .c_x3_box_content_title {
color:#F26A44;
}

.c_x3_box_imp {
color:#FFF;
background-color:#000;
}
.c_x3_box_imp_title {
font-size:250%;
color:#000;
text-align:center;
background-color:#FFD511;
margin-bottom:15px;
padding-top:5px;
padding-bottom:5px;
}
.c_x3_box_imp li span,
.c_x3_box_imp li a {
display:block;
min-height:34px;
font-size:160%;
color:#FFF;
margin-bottom:15px;
padding-left:45px;
cursor: default;
}
.c_x3_box_imp li span:hover,
.c_x3_box_imp li a:hover {
color:#FFD511;
}
.c_x3_imp01 {
background:url("back_c_x3_imp01.png") left 50% no-repeat;
}
.c_x3_imp02 {
background:url("back_c_x3_imp02.png") left 50% no-repeat;
}
.c_x3_imp03 {
background:url("back_c_x3_imp03.png") left 50% no-repeat;
}
.c_x3_imp04 {
background:url("back_c_x3_imp04.png") left 50% no-repeat;
}
.c_x3_imp05 {
background:url("back_c_x3_imp05.png") left 50% no-repeat;
}
.c_x3_imp06 {
background:url("back_c_x3_imp06.png") left 50% no-repeat;
}

/* Footer............................................................... */

.footer {
position:relative;
width:100%;
max-width:1920px;
color:#FFF;
background-color:#626261;
margin-left:auto;
margin-right:auto;
padding-top:20px;
padding-bottom:20px;
}
.footer a {
color:#FFF;
}
.footer a:hover {
text-decoration:underline;
}
.footer .col-md-2, .footer .col-md-3 {
text-align:right;
}
.footer .col-md-9, .footer .col-md-3 {
padding-top:15px;
}
.footer ul li {
display:inline-block;
}
.footer_nav1 li a {
font-size:140%;
margin-right:15px;
}
.footer_nav2 li a img {
position:relative;
top:-2px;
}

/* RESPONSIVE STRUCTURE
--------------------------------------- */

@media screen and (max-width: 1500px) {
 .slider_title01 { font-size:220%; }
 .slider_title02, .slider_text_box h1 { font-size:250%; }

}

@media screen and (max-width: 1366px) {
 .slider_title01 { font-size:200%; }
 .slider_title02,.slider_text_box h1 { font-size:320%; padding-bottom: 0; }

}
  
@media screen and (max-width: 1200px) {
 .nav02 li a { font-size:135%; margin-left:5px; margin-right:5px; }
 .container_x1 { margin-top:-50px; }
 .slider_text_box p {font-size: 85%;}
 .white_container{ margin-top:-200px; }
 .c_x1_box a, .c_x3_box a { font-size:80%; }
 .c_x2_content { top:0; font-size:300%; line-height:75px; }
 .c_x2_content a img { width:7%; }
 .c_x3_box_imp li a { font-size:140%; }

}

@media screen and (max-width: 1000px) {
 .header { text-align:center; padding-top:0; }
 .header img { margin-left:auto; margin-right:auto; margin-bottom:15px; }
 #index_logo a { bottom: 0; }
 #search { float:none; width:100%; margin-left:auto; margin-right:auto; }
 .nav01 { float:none; margin-top:15px; margin-bottom:15px; }
 .nav02 li a { font-size:160%; }
 #slider { top:0; }
 #slider_content { position:relative; background:none; margin-top:30px; }
 .slider_text_box { color:#353535; margin-top:0; }
 .slider_title01 { color:#353535; border-left:12px solid #353535; }
 .slider_title02, .slider_text_box h1 { font-size:250%; color:#353535; }
 .container_x1 { margin-top:0; }
 .container_x3 .col-md-4 { width:100%; clear:both; }
 .container_x3 .imgleft, .container_x3 .imgright { padding-bottom:30px; }
 .c_x1_box a, .c_x3_box a { font-size:100%; margin-top:0; margin-left:auto; margin-right:auto; margin-bottom:30px; }
 .c_x2_content { top:0; font-size:250%; line-height:57px; }
 .footer div { margin-bottom:15px; }
 .footer .col-md-2, .footer .col-md-3 { text-align:left; }
 .footer .col-md-9, .footer .col-md-3 { padding-top:0; }
 
}
 
@media screen and (max-width: 768px) {
 .header { padding-bottom:15px; }
 .navbar-default { background-color:transparent !important; }
 .navbar-default .navbar-toggle { border-color:#000; }
 .navbar-default .navbar-toggle:hover,
 .navbar-default .navbar-toggle:focus { background-color:#000; }
 .navbar-default .navbar-toggle .icon-bar { background-color:#F26A44; }
 .navbar-default .navbar-collapse,
 .navbar-default .navbar-form { border-color:#000; }
 .navbar-collapse { overflow:hidden !important; }
 .nav02 li { width:100%; }
 .img-imp2 { display:none; }
 .c_x2_content { position:relative; width:100%; line-height:35px;background-color:#F26A44; padding:15px; }
 .c_x2_content a img { width:initial; display:block; margin-left:auto; margin-right:auto; }
 
}

@media screen and (max-width: 480px) {
 .img-imp { display:none; }
 .slider_text_box p {font-size: 100%;}
 .c_x1_box_content, .c_x3_box_content { position:relative; width:100%; background-color:#FFF; padding:15px; border:1px solid #D2D2D2; }
 
}

